[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.ControlVisible

Stores the visibility for the Control.

## Declaration

Source position: extctrls.pp line 1551

`public property TCtrlBand.ControlVisible : Boolean read FControlVisible write FControlVisible;`

## Description

Updated and used in the CheckBandsSizeAndVisibility method in TCustomControlBar.